body {
  overflow-x: hidden;
}

.terms {
  background-color: #fff;
}
.terms h2 {
  margin: 0;
  padding: 10px 0;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  background-color: #4ea7c2;
}
.terms article {
  margin: 0 auto;
  padding: 25px 20px 40px;
  max-width: 1140px;
  box-sizing: border-box;
  transform: rotate(0.05deg);
}
.terms article > p {
  font-size: 14px;
  line-height: 1.7;
}
.terms article > p:first-of-type {
  margin: 0 0 30px;
  padding: 0 0 20px;
  border-bottom: 1px solid #e5e5e5;
}
.terms section {
  margin: 30px 0;
}
.terms section h3 {
  margin: 0 0 10px;
  color: #4ea7c2;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.5;
}
.terms section div {
  margin: 0 0 25px;
}
.terms section div:last-of-type {
  margin: 0;
}
.terms section h4 {
  margin: 10px 0 8px;
  font-weight: bold;
  font-size: 14px;
}
.terms section p {
  margin: 0;
  line-height: 1.7;
  font-size: 14px;
}
.terms section a {
  color: #4ea7c2;
  text-decoration: underline;
}
.terms section ul,
.terms section ol {
  margin: 0;
  padding: 0 0 0 20px;
  font-size: 14px;
  line-height: 1.7;
}
.terms section ul {
  list-style-type: disc !important;
}
.terms section ol {
  list-style-type: decimal !important;
}
.terms section li {
  line-height: 1.7;
}

@media screen and (min-width: 769px) {
  .terms h2 {
    padding: 10px 0;
    font-size: 18px;
  }
  .terms article {
    padding: 25px 30px 40px;
  }
  .terms article > p {
    font-size: 16px;
  }
  .terms article > p:first-of-type {
    margin: 0 0 30px;
    padding: 0 0 20px;
  }
  .terms section {
    margin: 40px 0;
  }
  .terms section h3 {
    margin: 0 0 25px;
    font-size: 22px;
  }
  .terms section h4 {
    margin: 25px 0 15px;
    font-size: 16px;
  }
  .terms section p {
    font-size: 16px;
  }
  .terms section ul,
  .terms section ol {
    padding: 0 0 0 30px;
    font-size: 16px;
  }
}
